## rust-cbor4ii 1.0.0

=== debian/changelog ===
rust-cbor4ii (1.0.0-1) unstable; urgency=medium

  * Package cbor4ii 1.0.0 from crates.io using debcargo 2.7.8

 -- Eddie Billoir <lechatp@outlook.fr>  Sun, 31 Aug 2025 10:15:01 +0200
