=== debian/control ===
Source: rust-cbor4ii
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Eddie Billoir <lechatp@outlook.fr>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cbor4ii]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cbor4ii
Homepage: https://github.com/quininer/cbor4ii
X-Cargo-Crate: cbor4ii
Rules-Requires-Root: no

Package: librust-cbor4ii-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-half-2-dev,
 librust-serde-1-dev
Provides:
 librust-cbor4ii+default-dev (= ${binary:Version}),
 librust-cbor4ii+half-dev (= ${binary:Version}),
 librust-cbor4ii+half-f16-dev (= ${binary:Version}),
 librust-cbor4ii+serde-dev (= ${binary:Version}),
 librust-cbor4ii+serde1-dev (= ${binary:Version}),
 librust-cbor4ii+use-alloc-dev (= ${binary:Version}),
 librust-cbor4ii+use-std-dev (= ${binary:Version}),
 librust-cbor4ii-1-dev (= ${binary:Version}),
 librust-cbor4ii-1+default-dev (= ${binary:Version}),
 librust-cbor4ii-1+half-dev (= ${binary:Version}),
 librust-cbor4ii-1+half-f16-dev (= ${binary:Version}),
 librust-cbor4ii-1+serde-dev (= ${binary:Version}),
 librust-cbor4ii-1+serde1-dev (= ${binary:Version}),
 librust-cbor4ii-1+use-alloc-dev (= ${binary:Version}),
 librust-cbor4ii-1+use-std-dev (= ${binary:Version}),
 librust-cbor4ii-1.0-dev (= ${binary:Version}),
 librust-cbor4ii-1.0+default-dev (= ${binary:Version}),
 librust-cbor4ii-1.0+half-dev (= ${binary:Version}),
 librust-cbor4ii-1.0+half-f16-dev (= ${binary:Version}),
 librust-cbor4ii-1.0+serde-dev (= ${binary:Version}),
 librust-cbor4ii-1.0+serde1-dev (= ${binary:Version}),
 librust-cbor4ii-1.0+use-alloc-dev (= ${binary:Version}),
 librust-cbor4ii-1.0+use-std-dev (= ${binary:Version}),
 librust-cbor4ii-1.0.0-dev (= ${binary:Version}),
 librust-cbor4ii-1.0.0+default-dev (= ${binary:Version}),
 librust-cbor4ii-1.0.0+half-dev (= ${binary:Version}),
 librust-cbor4ii-1.0.0+half-f16-dev (= ${binary:Version}),
 librust-cbor4ii-1.0.0+serde-dev (= ${binary:Version}),
 librust-cbor4ii-1.0.0+serde1-dev (= ${binary:Version}),
 librust-cbor4ii-1.0.0+use-alloc-dev (= ${binary:Version}),
 librust-cbor4ii-1.0.0+use-std-dev (= ${binary:Version})
Description: CBOR: Concise Binary Object Representation - Rust source code
 Source code for Debianized Rust crate "cbor4ii"
