## rust-cbor4ii 1.2.1

=== debian/changelog ===
rust-cbor4ii (1.2.1-1) unstable; urgency=medium

  * Team upload.
  * Package cbor4ii 1.2.1 from crates.io using debcargo 2.7.11
  * Downgrade criterion to 0.5

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 24 Nov 2025 18:16:32 +0100
