=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cbor4ii 1.2.1 --all-targets --all-features
Features: test-name=rust-cbor4ii:@
Depends: dh-cargo (>= 31), rustc, librust-anyhow-1+default-dev, librust-ciborium-0.2+default-dev, librust-criterion-0.5+default-dev, librust-data-encoding-2+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-bytes-0.11+default-dev, librust-serde-cbor-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cbor4ii 1.2.1 --all-targets
Features: test-name=librust-cbor4ii-dev:default
Depends: dh-cargo (>= 31), rustc, librust-anyhow-1+default-dev, librust-ciborium-0.2+default-dev, librust-criterion-0.5+default-dev, librust-data-encoding-2+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-bytes-0.11+default-dev, librust-serde-cbor-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cbor4ii 1.2.1 --all-targets --no-default-features --features half
Features: test-name=librust-cbor4ii-dev:half
Depends: dh-cargo (>= 31), rustc, librust-anyhow-1+default-dev, librust-ciborium-0.2+default-dev, librust-criterion-0.5+default-dev, librust-data-encoding-2+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-bytes-0.11+default-dev, librust-serde-cbor-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cbor4ii 1.2.1 --all-targets --no-default-features --features half-f16
Features: test-name=librust-cbor4ii-dev:half-f16
Depends: dh-cargo (>= 31), rustc, librust-anyhow-1+default-dev, librust-ciborium-0.2+default-dev, librust-criterion-0.5+default-dev, librust-data-encoding-2+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-bytes-0.11+default-dev, librust-serde-cbor-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cbor4ii 1.2.1 --all-targets --no-default-features --features serde
Features: test-name=librust-cbor4ii-dev:serde
Depends: dh-cargo (>= 31), rustc, librust-anyhow-1+default-dev, librust-ciborium-0.2+default-dev, librust-criterion-0.5+default-dev, librust-data-encoding-2+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-bytes-0.11+default-dev, librust-serde-cbor-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cbor4ii 1.2.1 --all-targets --no-default-features --features serde1
Features: test-name=librust-cbor4ii-dev:serde1
Depends: dh-cargo (>= 31), rustc, librust-anyhow-1+default-dev, librust-ciborium-0.2+default-dev, librust-criterion-0.5+default-dev, librust-data-encoding-2+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-bytes-0.11+default-dev, librust-serde-cbor-0.11+default-dev, @
