=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/cbor4ii
Matching-Pattern:  .*/crates/cbor4ii/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/cbor4ii-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
